
Base Distribution - Story # 10620

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-04 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As Roger I want a reasonable test coverage of the TYPO3CR package
Description

Subtasks:
Task # 10622: Implement unit tests Resolved
Task # 10621: Implement functional tests for API functions Resolved

History
#1 - 2010-11-12 00:32 - Robert Lemke
- Target version changed from 711 to 732
- Position deleted (2)
- Position set to 2

#2 - 2011-01-06 14:37 - Robert Lemke
- Status changed from New to Resolved

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (732)
